' This class is "generated" and will be overwritten.
' Your customizations should be made in AttachmentSqlTable.vb 

Imports BaseClasses.Data
Imports BaseClasses
Imports BaseClasses.Data.SqlProvider


Namespace FileUploadDownload.Data

''' <summary>
''' The generated superclass for the <see cref="AttachmentSqlTable"></see> class.
''' </summary>
''' <remarks>
''' This class is not intended to be instantiated directly.  To obtain an instance of this class, 
''' use the methods of the <see cref="AttachmentTable"></see> class.
''' </remarks>
''' <seealso cref="AttachmentTable"></seealso>
''' <seealso cref="AttachmentSqlTable"></seealso>

Public Class BaseAttachmentSqlTable
	Inherits DynamicAccessAdapter
	
	Public Sub New()
		MyBase.New()
	End Sub

	Public Sub New(ByVal connectionName As String)
		MyBase.New(connectionName)
	End Sub
End Class
End Namespace
